import { H2 } from "./Headings"


export function Section({id, title, children}: {id: string, title: string, children: React.ReactNode}){
    let sec_id = `${id}H`
    let header_id = id
    return(
        <div className="col">
            <section id={sec_id} className="section">
                <div id={header_id}><H2 text={title}/></div>
                {children}
            </section>
        </div>
    )

}

export function Subesction({id, title, children}: {id: string, title: string, children: React.ReactNode}){

    return(
        <section id={id}>
                  <div id={id + "H"}><h3>{title}</h3> </div>
                  {children}
        </section>
    )
}